/* FONT */

@font-face {
  font-family: 'MetrophobicRegular';
  src: url('../font/Metrophobic-webfont.eot');
  src: url('../font/Metrophobic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/Metrophobic-webfont.woff') format('woff'),
       url('../font/Metrophobic-webfont.ttf') format('truetype'),
       url('../font/Metrophobic-webfont.svg#MetrophobicRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatinModernRoman10Italic';
  src: url('../font/lmroman10-italic-webfont.eot');
  src: url('../font/lmroman10-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/lmroman10-italic-webfont.woff') format('woff'),
       url('../font/lmroman10-italic-webfont.ttf') format('truetype'),
       url('../font/lmroman10-italic-webfont.svg#LatinModernRoman10Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DejaVuSerifBook';
  src: url('../font/DejaVuSerif-webfont.eot');
  src: url('../font/DejaVuSerif-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/DejaVuSerif-webfont.woff') format('woff'),
       url('../font/DejaVuSerif-webfont.ttf') format('truetype'),
       url('../font/DejaVuSerif-webfont.svg#DejaVuSerifBook') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DejaVuSerifItalic';
  src: url('../font/DejaVuSerif-Italic-webfont.eot');
  src: url('../font/DejaVuSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/DejaVuSerif-Italic-webfont.woff') format('woff'),
       url('../font/DejaVuSerif-Italic-webfont.ttf') format('truetype'),
       url('../font/DejaVuSerif-Italic-webfont.svg#DejaVuSerifItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* MAIN */

body,html {
  margin: 0;
  padding: 0;
}

#frame {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 520px;
  width: 900px;
  margin-top: -270px;
  margin-left: -450px;
}

#header {
  position: relative;
  top: 0px;
  left: 100px;
  height: 170px;
  width: 429px;
  background-image: url(../img/logo.jpg);
  background-repeat: none;
  cursor: pointer;
}

#dist {
  position: relative;
  clear: both;
  height: 10px;
  width: 900px;
  background: #ffffff;
}

#line_up {
  position: relative;
  clear: both;
  height: 1px;
  width: 900px;
  background: #cccccc;
  font-size: 0px;
}

#menu {
  position: relative;
  float: left;
  height: 320px;
  width: 228px;

}

#menu a {
  text-decoration: none;
  border: 0px;
}

img.swap {
  border: 0px;
  margin: 0px;
}

/* MENU LATERALE */

#m_chi {
  position: relative;
  clear: both;
  float: left;
  width: 89px;
  height: 20px;
  background-image: url('../img/m_chi_on.jpg');
  background-repeat: no-repeat;
}

#m_arc {
  position: relative;
  clear: both;
  float: left;
  width: 127px;
  height: 20px;
  background-image: url('../img/m_arc_on.jpg');
  background-repeat: no-repeat;
}

#m_car {
  position: relative;
  clear: both;
  float: left;
  width: 130px;
  height: 20px;
  background-image: url('../img/m_car_on.jpg');
  background-repeat: no-repeat;
}

#m_des {
  position: relative;
  clear: both;
  float: left;
  width: 76px;
  height: 20px;
  background-image: url('../img/m_des_on.jpg');
  background-repeat: no-repeat;
}

#m_new {
  position: relative;
  clear: both;
  float: left;
  width: 63px;
  height: 20px;
  background-image: url('../img/m_new_on.jpg');
  background-repeat: no-repeat;
}

#m_eve {
  position: relative;
  clear: both;
  float: left;
  width: 76px;
  height: 20px;
  background-image: url('../img/m_eve_on.jpg');
  background-repeat: no-repeat;
}

#m_con {
  position: relative;
  clear: both;
  float: left;
  width: 92px;
  height: 20px;
  background-image: url('../img/m_con_on.jpg');
  background-repeat: no-repeat;
}

#m_portfolio {
  position: relative;
  clear: both;
  float: left;
  width: 228px;
  height: 15px;
}

#m_sp {
  position: relative;
  clear: both;
  float: left;
  width: 228px;
  height: 20px;
  font-size: 0px;
}

#m_br {
  position: relative;
  clear: both;
  float: left;
  width: 228px;
  height: 4px;
  font-size: 0px;
}

#m_link {
  position: relative;
  clear: both;
  float: left;
  width: 63px;
  height: 37px;
  background-image: url('../img/m_p4_on.jpg');
  background-repeat: no-repeat;
}

#m_link a {
  text-decoration: none;
  border: 0px;
}

#m_link img {
  border: 0px;
}

#main {
  position: relative;
  float: left;
  height: 320px;
  width: 672px;
  right: 0px;
  background-image: url(../img/main.png);
  background-repeat: no-repeat;
}

#line_down {
  position: relative;
  clear: both;
  top: -10px;
  height: 1px;
  width: 900px;
  background: #cccccc;
  z-index: -1;
  font-size: 0px;
}

#footer {
  position: relative;
  clear: both;
  top: 2px;
  height: 20px;
  width: 900px;
  background: #ffffff;
  z-index: -1;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 12px;
  font-weight: normal;
  color: #888888;
  text-align: center;
}


/* EFFETTI HOMEPAGE */

.highlight {
  cursor: pointer;
}

#bg_chi {
  position: absolute;
  top: 194px;
  left: 260px;
  width: 59px;
  height: 59px;
  background-image: url(../img/main_chi.jpg);
  background-repeat: no-repeat;
}

#bg_car {
  position: absolute;
  top: 259px;
  left: 196px;
  width: 117px;
  height: 24px;
  background-image: url(../img/main_car.jpg);
  background-repeat: no-repeat;
}

#bg_des {
  position: absolute;
  top: 196px;
  left: 322px;
  width: 32px;
  height: 88px;
  background-image: url(../img/main_des.jpg);
  background-repeat: no-repeat;
}

#bg_arc {
  position: absolute;
  top: 67px;
  left: 165px;
  width: 416px;
  height: 35px;
  background-image: url(../img/main_arc.jpg);
  background-repeat: no-repeat;
}

/* CHI SONO */

#main_chi {
  position: relative;
  float: left;
  height: 300px;
  width: 672px;
  right: 0px;
  background-color: #ffffff;
}

#main_chi_l {
  position: relative;
  float: left;
  height: 300px;
  width: 240px;
  background-color: #cccccc;
}

#main_chi_r {
  position: relative;
  float: left;
  height: 300px;
  width: 432px;
  background-color: #ffffff;
}

#t_chi {
  position: relative;
  float: left;
  height: 24px;
  width: 86px;
  background-image: url(../img/t_chi.jpg);
  background-repeat: no-repeat;
  margin-left: 24px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 8px;
}

.hidden {
  display: none;
}

#s_chi {
  position: relative;
  float: left;
  height: 252px;
  width: 408px;
  margin-left: 24px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: justify;
}

.text_chi {
  position: relative;
  float: left;
  height: 252px;
  width: 408px;
  margin-left: 24px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: justify;
}

#nav_chi {
  position: relative;
  float: left;
  height: 24px;
  width: 412px;
  margin-left: 490px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: justify;
  margin-top: -10px;
}

#nav_chi_l {
  position: relative;
  float: left;
  height: 20px;
  width: 74px;
  font-family: DejaVuSerifItalic, Arial, Helvetica;
  font-size: 12px;
  font-weight: normal;
  color: #444444;
  text-align: left;
  margin-top: -2px;
  cursor: pointer;
}

#nav_chi_r {
  position: relative;
  float: right;
  height: 20px;
  width: 74px;
  font-family: DejaVuSerifItalic, Arial, Helvetica;
  font-size: 12px;
  font-weight: normal;
  color: #444444;
  text-align: right;
  margin-top: -2px;
  cursor: pointer;
}

/* ARCHITETTURA */

#main_arc {
  position: relative;
  float: left;
  height: 300px;
  width: 672px;
  right: 0px;
  background-color: #ffffff;
}

#main_arc_l {
  position: relative;
  float: left;
  height: 300px;
  width: 440px;
  background-color: #ffffff;
}

#g_arc_r1c1 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/arc/g_arc_r1c1_on.jpg');
  background-repeat: no-repeat;
  margin-top: 5px;
  cursor: pointer;
}

.img_hidden {
  position: relative;
  float: left;
  height: 300px;
  width: 672px;
  right: 0px;
  background-color: #ffffff;
  display: none;
}

#g_arc_r1c2 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/arc/g_arc_r1c2_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 5px;  
  cursor: pointer;
}

#g_arc_r1c3 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/arc/g_arc_r1c3_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 5px;
  cursor: pointer;
}

#g_arc_r2c1 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/arc/g_arc_r2c1_on.jpg');
  background-repeat: no-repeat;
  margin-top: 10px;
  cursor: pointer;
}

#g_arc_r2c2 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/arc/g_arc_r2c2_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 10px;
  cursor: pointer;
}

#g_arc_r2c3 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/arc/g_arc_r2c3_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 10px;
  cursor: pointer;
}

#main_arc_r {
  position: relative;
  float: left;
  height: 300px;
  width: 232px;
  background-color: #ffffff;
}

#t_arc {
  position: relative;
  float: left;
  height: 23px;
  width: 139px;
  background-image: url(../img/t_arc.jpg);
  background-repeat: no-repeat;
  margin-left: 24px;
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: 24px;
}

#s_arc {
  position: relative;
  float: left;
  height: 252px;
  width: 208px;
  margin-left: 24px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: justify;
}

/* CARTOTECNICA */

#main_car {
  position: relative;
  float: left;
  height: 300px;
  width: 672px;
  right: 0px;
  background-color: #ffffff;
}

#main_car_l {
  position: relative;
  float: left;
  height: 300px;
  width: 440px;
  background-color: #ffffff;
}

#g_car_r1c1 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/car/g_car_r1c1_on.jpg');
  background-repeat: no-repeat;
  margin-top: 5px;
  cursor: pointer;
}

#g_car_r1c2 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/car/g_car_r1c2_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 5px;
  cursor: pointer;  
}

#g_car_r1c3 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/car/g_car_r1c3_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 5px;
  cursor: pointer;
}

#g_car_r2c1 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/car/g_car_r2c1_on.jpg');
  background-repeat: no-repeat;
  margin-top: 10px;
  cursor: pointer;
}

#g_car_r2c2 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/car/g_car_r2c2_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 10px;
  cursor: pointer;
}

#g_car_r2c3 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-color: #f4f4f4;
  margin-left: 10px;
  margin-top: 10px;
}

#main_car_r {
  position: relative;
  float: left;
  height: 300px;
  width: 232px;
  background-color: #ffffff;
}

#t_car {
  position: relative;
  float: left;
  height: 23px;
  width: 139px;
  background-image: url(../img/t_car.jpg);
  background-repeat: no-repeat;
  margin-left: 24px;
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: 24px;
}

#s_car {
  position: relative;
  float: left;
  height: 252px;
  width: 208px;
  margin-left: 24px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: justify;
}

/* DESIGN */

#main_des {
  position: relative;
  float: left;
  height: 300px;
  width: 672px;
  right: 0px;
  background-color: #ffffff;
}

#main_des_l {
  position: relative;
  float: left;
  height: 300px;
  width: 440px;
  background-color: #ffffff;
}

#g_des_r1c1 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/des/g_des_r1c1_on.jpg');
  background-repeat: no-repeat;
  margin-top: 5px;
  cursor: pointer;
}

#g_des_r1c2 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/des/g_des_r1c2_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 5px;  
  cursor: pointer;
}

#g_des_r1c3 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/des/g_des_r1c3_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 5px;
  cursor: pointer;
}

#g_des_r2c1 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-color: #f4f4f4;
  margin-top: 10px;
}

#g_des_r2c2 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-color: #f4f4f4;
  margin-left: 10px;
  margin-top: 10px;
}

#g_des_r2c3 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-color: #f4f4f4;
  margin-left: 10px;
  margin-top: 10px;
}

#main_des_r {
  position: relative;
  float: left;
  height: 300px;
  width: 232px;
  background-color: #ffffff;
}

#t_des {
  position: relative;
  float: left;
  height: 23px;
  width: 139px;
  background-image: url(../img/t_des.jpg);
  background-repeat: no-repeat;
  margin-left: 24px;
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: 24px;
}

#s_des {
  position: relative;
  float: left;
  height: 252px;
  width: 208px;
  margin-left: 24px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: justify;
}

/* NEWS */

#main_new {
  position: relative;
  float: left;
  height: 300px;
  width: 672px;
  right: 0px;
  background-color: #ffffff;
}

#n_c1 {
  position: relative;
  float: left;
  height: 300px;
  width: 212px;
  background-color: #ffffff;
  background-image: url('../img/new/n_c1_on.jpg');
  background-repeat: no-repeat;
}

#n_c2 {
  position: relative;
  float: left;
  height: 300px;
  width: 212px;
  background-color: #ffffff;
  background-image: url('../img/new/n_c2_on.jpg');
  background-repeat: no-repeat;
  margin-left: 18px;
}

#n_c3 {
  position: relative;
  float: left;
  height: 300px;
  width: 212px;
  background-color: #ffffff;
  background-image: url('../img/new/n_c3_on.jpg');
  background-repeat: no-repeat;
  margin-left: 18px;
}

#n_img {
  position: relative;
  float: left;
  height: 159px;
  width: 212px;
  background-image: url('../img/new/.jpg');
  background-repeat: no-repeat;
  margin: 0px;
  text-align: center;
}

#n_date {
  position: relative;
  float: left;
  clear: both;
  width: 212px;
  margin-top: 2px;
  background-color: #ffffff;
  font-family: DejaVuSerifBook, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #222222;
  /* color: #7bb41f; */
  text-align: left;
}

#n_line {
  position: relative;
  float: left;
  clear: both;
  width: 212px;
  height: 1px;
  margin-top: 2px;
  margin-bottom: 2px;
  background-color: #ffffff;
  font-size: 0px;
  background: #cccccc;
}

#n_title {
  position: relative;
  float: left;
  clear: both;
  width: 212px;
  margin-bottom: 2px;
  background-color: #ffffff;
  font-family: DejaVuSerifItalic, Arial, Helvetica;
  font-size: 18px;
  font-weight: normal;
  color: #7bb41f;
  text-align: left;
}

#n_text {
  position: relative;
  float: left;
  width: 212px;
  margin: 0px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 12px;
  font-weight: normal;
  color: #444444;
  text-align: left;
}

/* EVENTI */

#main_eve {
  position: relative;
  float: left;
  height: 300px;
  width: 672px;
  right: 0px;
  background-color: #ffffff;
}

#main_eve_l {
  position: relative;
  float: left;
  height: 300px;
  width: 440px;
  background-color: #ffffff;
}

#g_eve_r1c1 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/eve/g_eve_r1c1_on.jpg');
  background-repeat: no-repeat;
  margin-top: 5px;
  cursor: pointer;
}

#g_eve_r1c2 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/eve/g_eve_r1c2_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 5px;  
  cursor: pointer;
}

#g_eve_r1c3 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-image: url('../img/eve/g_eve_r1c3_on.jpg');
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 5px;
  cursor: pointer;
}

#g_eve_r2c1 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-color: #f4f4f4;
  margin-top: 10px;
}

#g_eve_r2c2 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-color: #f4f4f4;
  margin-left: 10px;
  margin-top: 10px;
}

#g_eve_r2c3 {
  position: relative;
  float: left;
  height: 140px;
  width: 140px;
  background-color: #f4f4f4;
  margin-left: 10px;
  margin-top: 10px;
}

#main_eve_r {
  position: relative;
  float: left;
  height: 300px;
  width: 232px;
  background-color: #ffffff;
}

#t_eve {
  position: relative;
  float: left;
  height: 23px;
  width: 64px;
  background-image: url(../img/t_eve.jpg);
  background-repeat: no-repeat;
  margin-left: 24px;
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: 24px;
}

#s_eve {
  position: relative;
  float: left;
  height: 252px;
  width: 208px;
  margin-left: 24px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: justify;
}

/* CONTATTI */

#main_con {
  position: relative;
  float: left;
  height: 300px;
  width: 672px;
  right: 0px;
  background-color: #ffffff;
}

#line_con {
  position: relative;
  float: left;
  clear: both;
  top: 10px;
  height: 1px;
  width: 300px;
  background: #cccccc;
  font-size: 0px;
}

#text_con {
  position: relative;
  float: left;
  clear: both;
  width: 300px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: left;
  margin-top: 20px;
}

/* ALTRO */

span.cite {
  position: relative;
  float: right;
  clear: both;
  margin-top: 24px;
}
#g_left {
  position: relative;
  float: left;
  height: 300px;
  width: 450px;
  right: 0px;
  background: #eeeeee;
}

#g_right {
  position: relative;
  float: left;
  left: 10px;
  height: 300px;
  width: 212px;
  background: #ffffff;
}

.g_btn_idx {
  position: relative;
  float: right;
  width: 30px;
  height: 15px;
  margin-left: 4px;
  background: #ffffff;
  border: 1px dotted #aaaaaa;
  font-size : 0px;
}

.active {
  border: 1px solid #7ac142;
}

#g_title {
  position: relative;
  float: left;
  clear: both;
  background-color: #ffffff;
  font-family: DejaVuSerifItalic, Arial, Helvetica;
  font-size: 20px;
  font-weight: normal;
  /* color: #222222; */
  color: #aeaeae  ;
  text-align: left;
  margin-top: -2px;
  margin-bottom: 20px;
}

#g_desc {
  position: relative;
  float: left;
  clear: both;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: left;
  margin-top: 0px;
  width: 208px;
}

#g_desc a {
  text-decoration: none;
  color: #444444;
}

#g_desc a:visited {
  text-decoration: none;
  color: #444444;
}

#g_desc a:hover {
  text-decoration: none;
  color: #7ac141;
}

#g_idx {
  position: relative;
  float: left;
  clear: both;
  width: 450px;
  height: 18px;
  left: 228px;
  background-color: #ffffff;
  font-family: MetrophobicRegular, Arial, Helvetica;
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  text-align: left;
  cursor: pointer;
}

